/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7.2
*/


/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}

/*
_________________________________________
SOCIAL ICON FIX
_________________________________________
*/
.mk-header-toolbar {
    line-height: 10px;
}
/*
_________________________________________
FOOTER CONTACT WIDGET ICONS
_________________________________________
*/
.widget_contact_info ul li i {
    color: #ffffff !important;
}

/*
_________________________________________
CONTACT PAGE ADJUSTMENTS
_________________________________________
*/
.ContactUsSection .widget_contact_info ul li,
.ContactUsSection .widget_contact_info ul li a {
	color: #fff !important;
}
.ContactUsSection .widget_contact_info ul li a:hover {
	color: #00aef0 !important;
}
.ContactUsSection .gform_body li label.gfield_label,
.ContactUsSection .gform_body li div label {
	display: none;
}